body {
	font-family: 'Ubuntu', Arial, sans-serif;
	font-weight: 300;
	color: #00304B;
	font-size: 1rem;
}
.logo img {
	height: 100%;
	max-height: 60px;
}

.libtext {
	display: inline-table;
	text-align: left;
}

.libtext ul li{
	padding-bottom: 10px;
}

a:link, a:visited {
	color: #0678B3;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: 1px solid rgba(0, 124, 185, 0.5);
}
strong {
	font-weight: 500;
}